Old 29th December 2001, 22:09   #1
kbs36
Junior Member
 
Join Date: Dec 2001
Posts: 1
2.78 will NOT run in my new Windows XP!

I upgraded (?) to Win XP last night. Then I decided to upgrade my Winamp, but as soon as I try to play a song Windows give me a message like "we're sorry but we encountered an error and have to shut down now....." I tried disabling 3rd party plugins, still shuts down. Fortunately I was able to reinstall my older version 2.7 and it seems to work fine. But I tried the 2.78 several times, and no luck. Please someone help.....Thanks! P.s., running an HP 8665, 256 ram, 600 mhz proc, riptide sound card.....
kbs36 is offline   Reply With Quote
Old 29th December 2001, 23:17   #2
peter
ist death
 
peter's Avatar
 
Join Date: May 2000
Posts: 3,704
1. do fresh install of v2.78c.
2. install this
3. read sticky threads before posting next time.
peter is offline   Reply With Quote
Reply
Go Back   Winamp & Shoutcast Forums > Winamp > Winamp Bug Reports

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump